ANDROID 4.3 with the latest version of the Firefox app lacks functionality for webmaker

RESOLVED INCOMPLETE

Status

Webmaker
General
RESOLVED INCOMPLETE
3 years ago
7 months ago

People

(Reporter: berndog24, Unassigned)

Tracking

Details

(Reporter)

Description

3 years ago
User Agent: Mozilla/5.0 (Windows NT 6.0; rv:34.0) Gecko/20100101 Firefox/34.0
Build ID: 20141126041045

Steps to reproduce:

When I access the webmaker/popcorn login page I get the following error message: Your web browser may lack some functionality expected by Popcorn Maker to function properly. Please upgrade your browser or file a bug to find out why your browser isn't fully supported. Is this only supposed to be for PC/MAC only?
Closing this bug as part of the Deprecation of the Webmaker Product on Bugzilla. If this issue needs to re resolved in another manner, re-file it in a new Product or find the associated project on Github (http://github.com/mozilla) and file an issue there.

see bug 1347718
Status: UNCONFIRMED → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.